user_2731513412
Level 2
since ‎02-07-2021
‎02-23-2021

User Statistics

  • 2 Posts
  • 0 Solutions
  • 0 Kudos given
  • 0 Kudos received

User Activity

I get this error every time I try to buid and run my project, " GUID [a57801270cf689244b48012cf9db1713] for asset 'Packages/com.unity.xr.oculus/Runtime/Android/arm64/libAudioPluginOculusSpatializer.so' conflicts with: 'Assets/Oculus/Spatializer/Plugi...